<!DOCTYPE html>
<html>
<head>
	<title>Texte</title>
</head>
<body>

<script type="text/javascript" src="jquery-3.1.1.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>

<p id="txt"></p>

<button type="button" onclick="fichier()">Clique pour afficher le Texte !! lol</button>

<script type="text/javascript">
	
function fichier(){
	var obj;
	if (window.XMLHttpRequest) {
		obj = new XMLHttpRequest();
	} 

	obj.onreadystatechange = function(){
		if (this.readyState == 4 && this.status == 200){
			document.getElementById("txt").innerHTML = this.responseText;
		}
	};

	obj.open("GET", "texte.txt", true);
	obj.send();
}

</script>

</body>
</html>